add_library(camera "src/camera.c" "src/pad.c" "src/mouse.c" "src/touch.c")
target_include_directories(camera PUBLIC "inc" PRIVATE "privinc")
target_link_libraries(camera
    PUBLIC
        container
        input
        peripheral
        util
    PRIVATE
        gfx
        mouse
        pad)
